<?php

use Inoby\Plugins\FilterAndPagination\RestCardField;

require __DIR__ . "/classes/class-rest-card-field.php";

$restCardField = new RestCardField();
$restCardField->init();

add_action("inoby_before_footer", function () {
  $pt = get_post_type();
  $page_size = get_option("posts_per_page");
  echo "<input type=\"hidden\" name=\"post_type\" value=\"{$pt}\"/>";
  echo "<input type=\"hidden\" name=\"page_size\" value=\"{$page_size}\"/>";
});
